8.1. Dependencies Ubuntu 16.04 LTS

Changed in version 2.37: Support for Ubuntu 14.04 LTS has been discontinued.

8.1.1. Package list

apache2
apache2-dev
automake
build-essential
chrpath
doxygen
gettext
ldnsutils
libapache2-mod-python
libapache2-mod-wsgi
libboost-all-dev
libcurl4-openssl-dev
libidn11-dev
libminizip-dev
libmpdec-dev
libomniorb4-dev
liborbit2-dev
libpq-dev
libssh-dev
libssl-dev
libtool
libxml2-dev
libxml2-utils
omniidl
omniidl-python
omniorb-nameserver
patchutils
postfix
postgresql
postgresql-client
python
python-beaker
python-cherrypy3
python-clearsilver
python-dev
python-django
python-djangorestframework
python-dnspython
python-idna
python-omniorb
python-psycopg2
python-pygresql
python-reportlab
python-simplejson
python-simpletal
python-trml2pdf
ttf-dejavu
ttf-freefont
ttf-mscorefonts-installer
whois
xsltproc
zlib1g-dev